Bug 132875 - netdump is missing build requires
netdump is missing build requires
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: netdump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-18 11:23 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 16:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for the spec fle (354 bytes, patch)
2004-09-18 11:24 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2004-09-18 11:23:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
netdump is missing a BuildRequires on glib-devel. The make file tries
to querry glib-config. If its not installed, the package will not compile.

I will attach a patch.

Version-Release number of selected component (if applicable):
netdump-0.6.13-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e glib-devel
2. rpmbuild -bb netdump.spec

Additional info:
Comment 1 Steve Grubb 2004-09-18 11:24:02 EDT
Created attachment 103980 [details]
Patch for the spec fle
Comment 2 Dave Anderson 2004-09-29 16:36:13 EDT
fixed in netdump-0.7.0-1, and built into dist-fc3
Comment 3 Marius Andreiana 2005-08-19 16:39:34 EDT
Verified in FC4

Note You need to log in before you can comment on or make changes to this bug.